Subject: RE: EES Daily for October 16th
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 14:51:24 -0700 (PDT)

Gang,
	I want to make it very clear that the questions I am having Pam ask are not meant to put anyone one on the defensive. From what I can tell so far, we have a process that is at best inefficient and at worst broken. Pam will be asking a lot of questions going forward because she does not know your process and she is on task to learn it. Please have patience and offer guidance on how we can get these issues resolved so we can better put to use everyone's time. We are all paid to fix problems, not point fingers. I have a lot of faith in the people in the Portland office, that is why I am asking Pam to go to you guys for guidance. If anyone has any issues going forward please feel free to contact me at 503-807-8959 or e-mail me. 

							          Thanks
								Chris

 -----Original Message-----
From: 	Symes, Kate  
Sent:	Monday, October 15, 2001 2:23 PM
To:	Carter, Pamela
Cc:	Alport, Kysa; Stokley, Chris
Subject:	RE: EES Daily for October 16th

Pam -

I am your Hour-Ahead, or Real Time, contact. I've attached all of my contact information below. You can also find this information attached to the EES Hourly sheet I send you each day.

Kysa is your Day-Ahead contact. Her phone number is 503-464-7486.

If you can tell me more specifically a) what kind of problems you're running into with the CARP report and our sheets, and b) whether the problems are related to the EES Daily sheet (which outlines day-ahead deals) or the EES Hourly sheet (which outlines real time deals), then I can be of more assistance. As I said in my last e-mail, I've gone over all the variances you've sent, and none appear to be related to hourly deals. I've also attached the reconciliation model I maintain each day so you can see how I've tied out Enpower to the hourly model for every day in September.

Please let me know if I can do anything else to help.

Thanks,
Kate Symes
Real Time Trading Support
Office/503-464-7744
Cell/503-819-2181
Fax/503-464-7996

 << File: EES Sept. Reconciliation.xls >> 

 -----Original Message-----
From: 	Carter, Pamela  
Sent:	Monday, October 15, 2001 12:15 PM
To:	Alport, Kysa; Symes, Kate
Cc:	Stokley, Chris
Subject:	RE: EES Daily for October 16th

Kysa/Kate, we are still having problems with the real time sheets and the CARP/Enpower report not tieing.  Given this, Chris would like to know what group in your office is preparing your Reat-time/Daily excel spreadsheets and is there a contact person for this group?

Thanks,

Pam  

 -----Original Message-----
From: 	Alport, Kysa  
Sent:	Monday, October 15, 2001 12:50 PM
To:	Carter, Pamela; Coffing, Timothy; DL-Portland Real Time Shift; Dubash, Geiv; Dyer, Judy; EES Power Settlements,; Richter, Jeff; Spruiell, Michael
Subject:	EES Daily for October 16th

 << File: EES October Daily.xls >> 

Kysa M. Alport
Enron North America
(O) 503-464-7486
(C) 503-706-5308